/* Layout Styling */

.tm-headerbar-top {
    background-image: url("floral-header.jpg");
}

.uk-card-primary, .uk-card-secondary {
	border-radius: 0px;
	padding: 0px 5px;
}
.uk-navbar-right {
    margin-left: 10%;
}
/* Typo Styling */
ul {
    margin: 0 0 5px 0px;
}
.uk-h5, h5 {
    margin-bottom: 10px;
}
.uk-label-listing {
    background: #eee9ee;
    border-radius: 10px;
    font-size: 10px;
}

.custom a:hover {
	text-decoration: none;
}
/* Form styling */
.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
    margin-right: 10px;
}
.flexicontent input[type="checkbox"].skip_fccr  {
	border: 1px solid #ccc!important;
}
/* FC Styling */
body .label-fcouter, #flexicontent .label-fcouter {
    width: 13%;
    max-width: 170px;
}
body .tabbertab, #flexicontent .tabbertab {
    background: #fff;
}
.catalogitem {
    background: #fff;
    padding: 20px;
	border: 1px solid rgba(30,34,30,.1);
	border-radius: 10px;
}
.fc_item_separator {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
img.fc_field_image {
    margin: 0px;
    padding: 10px;
	border: none;
}

div.flexi.label, .flexi.label {
    margin: 3px 8px 2px 0px;
    min-width: unset;
}
.select2-container {
    padding: 0 0 0 6px;
}
#flexicontent .fc_edit_container_full {
    width: 100%;
    margin: 0;
}
body .tabbertab, #flexicontent .tabbertab {
    padding: 20px 2% 3px 2%;
	border-radius: 10px;
}
body ul.tabbernav > li > a, #flexicontent ul.tabbernav > li > a {
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}
body ul.tabbernav, #flexicontent ul.tabbernav {
    font: inherit;
    margin: 0px 7px;
    width: 98.7%;
}
body ul.tabbernav > li.tabberactive a:before, #flexicontent ul.tabbernav > li.tabberactive a:before {
    border-top: 2px solid #7d74b3;
}
ul.categories-module {
    list-style-type: none;
	padding-left: 0px;
}
div.fc-field-box {
    max-width: 100%;
    min-width: 100%;
}
div.fc-fieldgrp-value-box {
    margin: 0px;
}
.flexi.value.field_navi {
    width: 100%;
}
.leadingblock .contentheading {
    display: block;
    margin: 0px;
    text-align: center;
	padding: 0px 15px;
    line-height: 1;
}
.fc_filter {
    vertical-align: middle;
}
.pagination {
    text-align: center;
}
.pagination ul>li>a {
    color: #4f9d57;
}
#flexicontent .readmore {
    display: inline-block;
    float: initial;
    clear: both;
    padding: 20px 0;
}
#flexicontent .lineinfo .element {
    padding: 0px 0;
}
.fc_filter_line .fc_filter_html {
    width: initial;
}
.fc_filter_line .fc_filter_label {
    width: 100%;
    max-width: 200px;
    padding: 6px 20px;
}
.value.field_contact-details {
    width: 100%;
	padding-bottom: 15px;
}
.fc_field_filter label, .flexicontent .fc_field_filter {
    font-size: 14px;
}
div.fc_checkradio_group_wrapper {
    max-height: 400px;
}
fieldset.fc_search_set, fieldset.fc_filter_set {
    margin: 0px 0 0 0;
}
.uk-panel li.fc_checkradio_option {
    display: block;
}
.image.uk-flex.uk-flex-middle.uk-flex-center.field_map {
    margin-left: 30px;
}
/* widgetkit styling */


/* responsive */